Template:Alert/styles.css: Difference between revisions

From Xenharmonic Wiki
Jump to navigation Jump to search
m Test #4
Undo revision 223313 by FloraC (talk). Doesn't seem like it
Tag: Undo
 
(15 intermediate revisions by 2 users not shown)
Line 1: Line 1:
.alert-container
.alert-container
{
{
border-left-width: 5px;
border-left-width: 4px;
border-left-style: solid;
border-left-style: solid;
text-align: left;
text-align: left;
Line 9: Line 9:
{
{
margin: 16px 0px 16px 0px;
margin: 16px 0px 16px 0px;
padding: 0px 7px 0px 7px;
padding-left: 4px;
text-align: left;
text-align: left;
vertical-align: top;
}
}


.alert-caution
.alert-icon
{
{
border-left-color: #B32424;
padding-right: 0.2em;
}
 
.alert-important
{
border-left-color: DarkOrchid;
}
}



Latest revision as of 12:48, 5 February 2026

.alert-container
{
	border-left-width: 4px;
	border-left-style: solid;
	text-align: left;
}

.alert-text
{
	margin: 16px 0px 16px 0px;
	padding-left: 4px;
	text-align: left;
	vertical-align: top;
}

.alert-icon
{
	padding-right: 0.2em;
}

.alert-note
{
	border-left-color: #3366CC;
}

.alert-tip
{
	border-left-color: #2ec751;
}

.alert-warning
{
	border-left-color: #F28500;
}